## trisquel-meta 10.0-35

=== debian/changelog ===
trisquel-meta (10.0-35) nabia; urgency=medium

  * 10.0/trisquel-meta: updated recommended meta libreoffice themes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Jun 2024 14:25:54 -0600

trisquel-meta (10.0-34) nabia; urgency=medium

  * Remove gnome-raw-thumbnailer, gnome-xcf-thumbnailer deprecated
    packages from trisquel-gnome-recommended.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Feb 2023 00:35:00 -0600

trisquel-meta (10.0-33) nabia; urgency=medium

  * Remove kde-config-whoopsie from triskel metapackages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Jan 2023 21:40:55 -0600

trisquel-meta (10.0-32) nabia; urgency=medium

  * Added pulseaudio-module-bluetooth to mate and kde

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Nov 2022 18:41:50 -0500

trisquel-meta (10.0-31) nabia; urgency=medium

  * Remove conflicting notify-osd from meta package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 13:44:50 -0500

trisquel-meta (10.0-30) nabia; urgency=medium

  * Added trisquel-release-upgrader packages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 May 2022 11:55:37 -0400

trisquel-meta (10.0-29) nabia; urgency=medium

  * Enable lightdm-gtk-greeter on trisquel-mini 10.0

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 15 May 2022 15:18:12 -0500
