## trisquel-meta 11.0-16

=== debian/changelog ===
trisquel-meta (11.0-16) aramo; urgency=medium

  * Added update-notifier and update-manager to triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Jan 2023 07:40:45 -0500

trisquel-meta (11.0-15) aramo; urgency=medium

  * Add scrot screen capture application for trisquel-mini
  * Add obconf configuration utility for trisquel-mini
  * Add Epson Inkjet drivers to trisquel-print-system

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 10 Jan 2023 04:42:38 -0600

trisquel-meta (11.0-14) aramo; urgency=medium

  * spice-vdagent and display managers should be installed by makeiso

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 14:22:16 -0500

trisquel-meta (11.0-13) aramo; urgency=medium

  * Added spice-vdagent to trisquel-desktop-common-recommended
  * Removed ayatana-indicator-session and non-ayatana indicator dependencies
  * Added libreoffice-style-elementary

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Dec 2022 11:57:17 -0500

trisquel-meta (11.0-12) aramo; urgency=medium

  * Moved to lightdm-gtk-greeter
  * Removed broken sugar-activity-iq
  * Added rfkill

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Dec 2022 18:51:13 -0500

trisquel-meta (11.0-11) aramo; urgency=medium

  * Removed broken sugar-activity-jumble
  * Added arctica-greeter and reorganized display-manager dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 06 Dec 2022 09:01:23 -0500

trisquel-meta (11.0-10) aramo; urgency=medium

  * Added wpa_supplicant to desktop environments.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Dec 2022 16:17:27 -0600

trisquel-meta (11.0-9) aramo; urgency=medium

  * Add support for sound files previews.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Nov 2022 10:46:59 -0600

trisquel-meta (11.0-8) aramo; urgency=medium

  * Removed kde-config-whoopsie and kerneloops

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Nov 2022 18:52:58 -0500

trisquel-meta (11.0-7) aramo; urgency=medium

  * Added pulseaudio-module-bluetooth to mate and kde

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Nov 2022 18:43:10 -0500

trisquel-meta (11.0-6) aramo; urgency=medium

  * Add redshift-gtk to trisquel recommeded packages.
  * Add tool to manage screen locker on KDE environment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 01:04:31 -0500

trisquel-meta (11.0-5) aramo; urgency=medium

  * Remove conflicting notify-osd from meta package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 13:19:48 -0500

trisquel-meta (11.0-4) aramo; urgency=medium

  * Temporarlily removed jami 

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Jul 2022 09:59:32 -0400

trisquel-meta (11.0-3) aramo; urgency=medium

  * Removed lupin-casper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 17 Jul 2022 09:47:02 -0400

trisquel-meta (11.0-2) aramo; urgency=medium

  * Replaced compton with picom
  * Use ayatana indicators on MATE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Jul 2022 12:09:32 -0400

trisquel-meta (11.0-1) aramo; urgency=medium

  * Adjust trisquel-meta packages for aramo: trisquel, trisquel-desktop-
    common, trisquel-desktop-common-recommended, trisquel-gnome-
    recommended, trisquel-mini, trisquel-recommended

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 21:52:58 -0500

trisquel-meta (11.0) aramo; urgency=medium

  * Initial release for Aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:41:04 -0500
