## trisquel-meta 11.0-26

=== debian/changelog ===
trisquel-meta (11.0-26) aramo; urgency=medium

  * update triskel-recommended libreoffice transitional package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 23 Jun 2024 18:08:26 -0600

trisquel-meta (11.0-25) aramo; urgency=medium

  * 11.0/trisquel-meta: replace gnome-system-tools for mate-user-admin.
  * 11.0/trisquel-meta: add ayatana-settings to trisquel packages so
    indicator settings can be configured through MATE control center.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Nov 2023 01:12:27 -0800

trisquel-meta (11.0-24) aramo; urgency=medium

  * 11.0/trisquel-meta: remove ayatana-indicator-keyboard to favor ibus setup.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Sep 2023 01:35:14 -0600

trisquel-meta (11.0-23) aramo; urgency=medium

  * Add xserver-xorg-input-synaptics to trisquel-mini recommended
    packages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 28 May 2023 16:38:23 -0600

trisquel-meta (11.0-22) aramo; urgency=medium

  * dmidecode not available on ppc64el

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 11 Mar 2023 19:39:23 -0500

trisquel-meta (11.0-21) aramo; urgency=medium

  * Restructure of -recommended packages
  * Added jami back
  * policykit-desktop-privileges moved to trisquel-desktop-common 

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Mar 2023 07:09:43 -0500

trisquel-meta (11.0-20) aramo; urgency=medium

  * Remove apport-kde & whoopsie dependency on triskel metapackage.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 16 Feb 2023 09:35:45 -0600

trisquel-meta (11.0-19) aramo; urgency=medium

  * Add printer driver for (some) Brother laser printers.
  * Add printer driver for OKI Data printers.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 11 Feb 2023 15:35:43 -0600

trisquel-meta (11.0-18) aramo; urgency=medium

  * Replaced deprecated exfat-utils for exfatprogs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Feb 2023 17:29:46 -0500

trisquel-meta (11.0-17) aramo; urgency=medium

  * Add policykit-desktop-privileges as recommended to trisquel desktop
    environment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Feb 2023 01:03:46 -0600
