=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.7.3

Package: trisquel-minimal
Architecture: any
Priority: important
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, e2fsprogs, eject, init, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, netplan.io | ifupdown, passwd, procps, python3, sensible-utils, sudo, tzdata, trisquel-keyring, udev, vim-tiny, whiptail, apt-transport-https
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.

Package: trisquel-codecs
Architecture: any
Priority: optional
Depends: gstreamer1.0-vaapi, i965-va-driver, gstreamer1.0-libav, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer1.0-alsa, libaacs0, gstreamer1.0-tools
Description: Trisquel codecs metapackage
 Dependency list for Trisquel base installation.
 Provides a set of gstreamer codecs.

Package: trisquel-base
Architecture: any
Priority: optional
Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, acpi-support [amd64 i386], acpid [amd64 i386], alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode [amd64 arm64 armhf i386], dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, apparmor-profiles, apparmor-profiles-extra,  mdadm, btrfs-progs, cryptsetup, cryptsetup-initramfs, openssh-client, lvm2, dmraid, xz-utils, dns-root-data, gettext, update-inetd, exfat-fuse, exfatprogs, libblockdev-crypto2, gnupg, scdaemon, pcscd, software-properties-common, ppa-purge, tasksel, trisquel-release-upgrader-core
Recommends: trisquel-base-recommended
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-base-recommended
Architecture: any
Priority: optional
Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoip-bin, geoip-database, xbrlapi, net-tools
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-desktop-common
Architecture: any
Priority: optional
Depends: trisquel-gtk-theme, trisquel-icon-theme, apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, desktop-file-utils, fonts-dejavu-core, fonts-droid-fallback, xdg-utils, xkb-data, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread8, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, dconf-cli, dconf-editor, smbclient, pulseaudio, pulseaudio-module-gsettings, fonts-roboto, trisquel-wallpapers, intltool-debian, session-migration, unattended-upgrades, fonts-font-awesome, trisquel-app-install, dbus-user-session, libcanberra-gtk-module, libcanberra-gtk3-module, libu2f-host0, libpam-u2f, libu2f-udev, libu2f-server0, libgdk-pixbuf2.0-bin, policykit-desktop-privileges
Recommends: trisquel-desktop-common-recommended
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-desktop-common-recommended
Architecture: any
Priority: optional
Depends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel [amd64 i386], xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, ttf-radisnoir, fonts-sil-andika, ttf-summersby, fonts-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvdpau-va-gl1, libvpx7, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm 
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-print-system
Architecture: any
Priority: optional
Depends: cups, cups-bsd, cups-client, cups-pk-helper, foomatic-db-compressed-ppds, hplip, ipp-usb, openprinting-ppds, printer-driver-brlaser, printer-driver-escpr, printer-driver-foo2zjs, printer-driver-foo2zjs-common, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-hpijs, printer-driver-min12xxw, printer-driver-oki, printer-driver-postscript-hp, printer-driver-pxljr, printer-driver-splix, system-config-printer-udev
Description: Trisquel metapackage for printer compatibility.

Package: trisquel
Architecture: any
Priority: optional
Depends: desktop-base, trisquel-base, trisquel-desktop-common, trisquel-sounds, mate-desktop-environment, mate-indicator-applet, ayatana-indicator-application, libcanberra-pulse, mate-tweak, ayatana-indicator-sound, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, ayatana-indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, seahorse, backintime-qt, colord, usb-creator-gtk [amd64 i386], system-config-printer, trisquel-print-system, mate-calc, ayatana-indicator-power, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mate-user-admin, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, openvpn-systemd-resolved, picom, gnome-power-manager, ayatana-indicator-messages, mate-user-guide, trisquel-release-upgrader-gtk, ayatana-indicator-printers, wpasupplicant, rfkill, ayatana-settings
Recommends: trisquel-recommended
Suggests: linux-image-generic, thermald, casper, ubiquity, ubiquity-frontend-gtk, ubiquity-frontend-gtk-panel, ubiquity-slideshow-trisquel, grub-pc [amd64 i386], gparted, language-pack-en, language-pack-es, language-pack-gnome-en, language-pack-gnome-es, libreoffice-l10n-es, libreoffice-help-es, libreoffice-help-en-us, hyphen-en-us, mythes-en-us, ubiquity-slideshow-trisquel, abrowser-locale-es, aspell, aspell-en, aspell-es, dictionaries-common, language-pack-en, language-pack-en-base, language-pack-gnome-en, language-pack-gnome-en-base, wamerican, wbritish, wspanish, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, lightdm-gtk-greeter, lightdm-gtk-greeter-settings
Breaks: gnome-system-tools
Description: Trisquel metapackage (desktop edition).
 Dependency list for Trisquel base installation.
 Provides a full featured Mate based desktop environment.

Package: trisquel-recommended
Architecture: any  
Priority: optional
Depends: vino, mate-screensaver, libreoffice-style-elementary, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, bluez, bluez-cups, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk [amd64 i386], ooo-thumbnailer, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, gucharmap, brasero, brasero-cdrkit, abrowser, transmission-gtk, simple-scan, sane-utils, aisleriot, gnome-sudoku, gnome-mines, gnome-chess, liferea, pidgin, pidgin-plugin-pack, pidgin-guifications, backintime-qt, gnome-orca, libgail-3-0, libgail-common, at-spi2-core, libglib2.0-bin, gnome-accessibility-themes, libatk-adaptor, python3-gi-cairo, gimp, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, python3-mako, vinagre, electrum, python3-pyqt5, vim, cheese, gnome-sudoku, gnome-chess, aisleriot, gnome-mahjongg, gnome-mines, vlc, vlc-l10n, onboard, onboard-data, gimp, icedove, icedove-gnome-support, xul-ext-lightning, enigmail, pidgin, liferea, rhythmbox, brasero, transmission-gtk, vinagre, brasero, caja-actions, caja-admin, caja-image-converter, caja-open-terminal, caja-sendto, caja-share, caja-wallpaper, folder-color-caja, viewnior, ffmpegthumbnailer, enchant-2, libreoffice-pdfimport, libreoffice-gtk3, mate-applets, mate-desktop-environment-extras, vlc-plugin-samba, vlc-plugin-notify, gnome-disk-utility, pdfarranger, blueman, sane-airscan, redshift-gtk, pulseaudio-module-bluetooth, jami
Description: Trisquel base metapackage.  
 Dependency list for Trisquel base installation.  
 Provides a full featured Mate based desktop environment.

Package: trisquel-gnome
Architecture: any
Priority: optional
