## trisquel-meta 12.0-1

=== debian/changelog ===
trisquel-meta (12.0-1) ecne; urgency=medium

  * Updates to trisquel-desktop-common-recommended and trisquel-codecs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Dec 2024 22:38:34 -0500

trisquel-meta (12.0-0) ecne; urgency=medium

  * Initial release for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:39:49 -0600
