=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: trisquel-codecs
 Architecture: any
 Priority: optional
-Depends: gstreamer1.0-vaapi, i965-va-driver, gstreamer1.0-libav, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer1.0-alsa, libaacs0, gstreamer1.0-tools
+Depends: libvdpau-va-gl1, libvpx9, gstreamer1.0-vaapi, i965-va-driver, gstreamer1.0-libav, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer1.0-alsa, libaacs0, gstreamer1.0-tools
 Description: Trisquel codecs metapackage
  Dependency list for Trisquel base installation.
  Provides a set of gstreamer codecs.
@@ -50,7 +50,7 @@
 Package: trisquel-desktop-common-recommended
 Architecture: any
 Priority: optional
-Depends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel [amd64 i386], xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, ttf-radisnoir, fonts-sil-andika, ttf-summersby, fonts-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvdpau-va-gl1, libvpx7, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm 
+Depends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel [amd64 i386], xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, fonts-radisnoir, fonts-sil-andika, ttf-summersby, fonts-tiresias, fonts-tuffy, xnest, xfonts-scalable, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm
 Description: Trisquel base metapackage.
  Dependency list for Trisquel base installation.
  Provides a X11 environment and a set of tools common to all graphical Trisquel editions.
